cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Welcome to the Cisco Small Business Community

Have a question? Click on a topic board below to get started in the community.

849
Views
0
Helpful
2
Replies
mosheshulman
Beginner

RV042/RV042G

Our VOIP phones are having problems with the RV042/RV942G. This occurs with RV042 running OS other then 4.0 and all RV042G (they run OS 4.2). What happnes is that one extention cannnot reach the other. I have been informed that this is a SIP issue, adn I have 2 questions:

1. For the RV042G is there any fix for this problem? All my customers have multiple phones.

2. For the RV042 I know that the 4.0.4.02-tm OS works, but it is not to be found on the Cisco site. Does anyone know where I can find it and at least downgrade the OS on the RV042 to that and make them work.

2 REPLIES 2
jurodri3
Beginner

Hello Mr. Shulman,

I would recommend you triying updating the router to the latest firmware.

As far as I concern the latest firmware available for RV042 is in fact 4.2.1.02, as well as for RV042G.

Let me share with you the link where you can download them:

http://www.cisco.com/cisco/software/release.html?mdfid=282414010&softwareid=282465789&release=4.2.1.02&relind=AVAILABLE&rellifecycle=&reltype=latest

http://www.cisco.com/cisco/software/release.html?mdfid=284170426&softwareid=282465789&release=4.2.1.02&relind=AVAILABLE&rellifecycle=&reltype=latest

I hope this information helps you.

Diego Rodriguez

Cisco network engineer

Thank you

We have multiple routers and we find that 4.2 versions do not work. Neither do 4.1. Only 4.0. There seems to have been a change. What I would like to do is find the 4.0 software somewhere and replace the 4.1 on the RV042.